
def format(value: int):
    value = 123.123456
    print("value =", "%.2f" % value)

def list_test_1():
    my_list = ['asd', 'qwer', 'qrtyer']
    for i, j in enumerate(my_list):
        print(i, j)

def list_test_2():
    my_list = [1, 2, 3, 4, 5]
    while my_list:
        my_list.pop(0)
        print(my_list)

# Сортировка словаря
def test_dict_1():
    my_dict = {'Иван': 3, 'Борис': 5}
    list_keys = list(my_dict)
    list_keys.sort()
    print(list_keys)
    # my_dict = sorted(my_dict, key=lambda x: x.k)
    

def main():
    # format(1)
    # list_test_2()
    test_dict_1()


if __name__ == '__main__':
    main()